<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<flowDataSet version="1.1" epd2:epd-version="1.2" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <flowInformation>
        <dataSetInformation>
            <common:UUID>1b442eb8-3f35-4372-b68c-23c69686acdb</common:UUID>
            <name>
                <baseName xml:lang="en">Resilience Floor Tile - SPC (5.0)</baseName>
            </name>
            <common:other>
                <MatML_Doc xsi:schemaLocation="http://www.matml.org/ ../../schemas/matml31.xsd" xmlns="http://www.matml.org/">
                    <Material>
                        <BulkDetails>
                            <name>Material</name>
                            <PropertyData property="pr1">
                                <Data format="float">9.75</Data>
                            </PropertyData>
                            <PropertyData property="pr2">
                                <Data format="float">0.005</Data>
                            </PropertyData>
                        </BulkDetails>
                    </Material>
                    <Metadata>
                        <PropertyDetails id="pr1">
                            <Name>Grammage</Name>
                            <Units description="Kilogram per square meter" name="kg/m^2">
                                <Unit>
                                    <Name>kg/m^2</Name>
                                </Unit>
                            </Units>
                        </PropertyDetails>
                        <PropertyDetails id="pr2">
                            <Name>layer thickness</Name>
                            <Units description="metres" name="m">
                                <Unit>
                                    <Name>m</Name>
                                </Unit>
                            </Units>
                        </PropertyDetails>
                    </Metadata>
                </MatML_Doc>
            </common:other>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
        </quantitativeReference>
    </flowInformation>
    <modellingAndValidation>
        <LCIMethod>
            <typeOfDataSet>Product flow</typeOfDataSet>
            <common:other>
                <epd:vendorSpecificProduct>true</epd:vendorSpecificProduct>
            </common:other>
        </LCIMethod>
    </modellingAndValidation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2026-07-13T15:19:34.652596+08:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="00.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD Format</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.000" uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml">
                <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.01.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
    <flowProperties>
        <flowProperty dataSetInternalID="0">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-19da-a746-0800200c9a66" version="03.00.000" uri="../flowproperties/93a60a56-a3c8-19da-a746-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Area</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>1.0</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="1">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.000" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>9.75</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="2">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="62e503ce-544a-4599-b2ad-bcea15a7bf20" version="03.00.003" uri="../flowproperties/62e503ce-544a-4599-b2ad-bcea15a7bf20.xml">
                <common:shortDescription xml:lang="en">Carbon content (biogenic)</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.0</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="3">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="262a541b-209e-44cc-a426-33bce30de7b1" version="00.01.000" uri="../flowproperties/262a541b-209e-44cc-a426-33bce30de7b1.xml">
                <common:shortDescription xml:lang="en">Carbon content (biogenic) - packaging</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>0.098</meanValue>
        </flowProperty>
    </flowProperties>
</flowDataSet>
